div#wrap {
	width: 980px;
	border: 2px solid #ddd;
	border-top: 0px;
	margin: 0px auto 00px auto;
	min-height: 400px;

	background: #f9f9f9;
	background:#EDF0DE;
	background: #f5f8f1;
	background: #fff;
	
}

div#header {
	width: 980px;
	margin: 0 auto;
	position: relative;
	background: #e3e6d7 url('/assets/images/sitewide/header/afm-header-01.jpg') no-repeat;
	height: 185px;
	overflow: hidden;
}

div#header img {
	margin: 40px 10px;
	}


div#content {
	margin: 10px;
	width: 940px;
	padding: 10px;
	background: #fff;
	min-height: 400px;
	clear: both;
	overflow: hidden;
}
div.main {
	width: 460px; width: 500px; width: 490px;
	background: #fff;
	padding: 0px;
	float: left;
}
div.aside {
	width: 300px;
	padding: 0;
	border-bottom: 1px solid #eee;
	float: right;
	min-height: 200px;
	background: #fff;
	margin: 0 5px 20px 10px;
}

/* nav */

div#nav {
	background:#e3e6d7 url('/assets/images/sitewide/header/afm-nav-bg-01.png') repeat-x;
	display: block;
	margin: 0 0 10px 0;
	min-height: 40px;
}


div#nav ul {
	list-style: none;
	height: 40px;
}
div#nav ul li {
	display: inline;
	float: left;
}
div#nav ul li a {
	display: block;
	min-width: 80px;
	padding: 0 15px;
	text-decoration: none;
	line-height: 40px;
	color: #5e8857;
	font-size: 90%;
	text-align: center;
	font-weight: bold;
}
div#nav ul a:hover {
	background: #5e8857;
	color: #fff;
}
div#nav ul li ul li a {
	background: #fff;
	color: #333;
	font-weight: normal;
	border-top: 1px solid #ddd;
	}


div#subnav {
	clear: both;
	background: #f4f8e8 url('/assets/images/sitewide/header/afm-subnav-bg-01.png') bottom repeat-x;
	overflow: auto;
}



/* footer */
div#footer {
	clear: both;
	background: #f5f8f1 url('/assets/images/sitewide/afm-logo-tran-180.png') no-repeat 10px 10px;
	padding: 20px 10px 20px 230px;
	font-size: 90%;
	border-top: 1px solid #eee;
}
div#footer ul {
	list-style: none;
}
div#makos_sponsorship {
	width: 200px;
	float: right;
	margin: 0 10px;
	background: transparent;
}
div#makos_sponsorship img:hover {
	background: #fff;
}


/* nav */

/* section home pages */
body.home#sitehome a#nav_home,
body.access#home a#nav_access,
body.operations#home a#nav_operations,
body.protection#home a#nav_protection,
body.carbon#home a#nav_carbon,
body.aboutusd#home a#nav_aboutus,
body.contact#home a#nav_contact
{
	background: #f4f8e8;
	border-top: 1px solid #fff;
}

/* section home pages */
body.home a#nav_home,
body.access a#nav_access,
body.operations a#nav_operations,
body.carbon a#nav_carbon,
body.aboutus a#nav_aboutus,
body.contact a#nav_contact
{
	background: #f4f8e8;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}





a#current_page {
	background: #fff;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
}


div#sub_content {
	width: 300px;
	float: right;
	width: 220px;
	padding: 10px;
	border-bottom: 1px solid #eee;
	float: right;
	min-height: 200px;
	background: #eee;
	margin: 0 5px 20px 10px;
}
div#slideshow {
	width: 300px;
	height: 250px;
	overflow: hidden;
	margin: 0 0 20px 0;
}